--- a/type-equality.cabal
+++ b/type-equality.cabal
@@ -33,7 +33,7 @@
 
 library
   default-language: Haskell2010
-  build-depends:    base >=4.3 && <4.14
+  build-depends:    base >=4.3 && <4.15
 
   if !impl(ghc >=7.8)
     hs-source-dirs: src-old
